#wrapper {
	width: 982px;
	margin-right: auto;
	margin-left: auto;
}
.navBuffer {
	margin-bottom: 25px;
}
#mainImage {
	background-image: url('images/main_uke_doctor.jpg');
	background-repeat: no-repeat;
	float: left;
	height: 377px;
	width: 540px;
	margin-right: 20px;
}
#banner {
	height: 80px;
	margin-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #353535;
	text-align: center;
}
#leftNav {
	float: left;
	width: 201px;
	margin-right: 20px;
	padding-top: 50px;
}
.clearish {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
}
body {
	padding-top: 20px;
}
#rightNav {
	float: left;
	width: 201px;
	padding-top: 50px;
}
#topSection {
	margin-bottom: 25px;
}
#bottomSection {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #353535;
	width: 540px;
	margin-right: auto;
	margin-left: auto;
}
#bottomSection p {
	margin-top: 0px;
	text-align: justify;
}
#bottomSection a {
	font-weight: bold;
	text-decoration: none;
	color: #0080BD;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#bottomSection a:hover {
	text-decoration: underline;
}
.importantNews {
	color: #FF0000;
	font-size: 18px;
	line-height: 25px;
	text-align: justify;
	font-weight: bold;
}

.importantNews a, .importantNews a:visited {
	color: #FF0000 !important;
	text-decoration: underline !important;
}